# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('workshops', '0012_auto_workshopproperties_field_needs_approval_rename'),
    ]

    operations = [
        migrations.AddField(
            model_name='workshopproperties',
            name='are_questions_mandatory',
            field=models.BooleanField(verbose_name='questions are mandatory', default=False, help_text='Does the questions must be mandatory ?'),
        ),
    ]
